[EXE]
PSU=PSU.exe
INI=comrcp.ini

;IMGFORMAT :: 1=BMP, 2=JPG, 3=PDF, 4=TIFF
;SAVEFORMT :: 1=Execl, 2=Word, 3=TEXT, 4=PDF

[MYDOC]
IMGFORMAT=1

[EMAIL]
IMGFORMAT=2

[OCR_SEC]
SAVEFORMAT=1
LANGUAGE=

[OCR_PP]
LINK=Notepad

[SAVE]
PATH=

[SCANTOPC]
Resolution=4
Output=1
Preview=0
DuplexScan=0

